To Whom It May Concern,
First, my apologizes if this email is sent to the incorrect location for Galaxy 
suppose. I am only trying to find a solution to a problem I have setting up a 
local Galaxy instance to use for my project.
Because my computer runs Windows 8 and cannot set up a local Galaxy instance, I 
am using Oracle VM Virtualbox to run an instance with Linux. I have already 
downloaded the files for Galaxy and the proper versions of Python. However, 
when ever I try to enter "$ sh run.sh" in terminal, the following error message 
appears:
Traceback (most recent call last):
File "./scripts/check_python.py", line 16, in check_python
assert sys.version_info[:2] >= ( 2, 6 ) and sys.version_info[:2] <= ( 2, 7 )
AssertionError
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "./scripts/check_python.py", line 24, in <module>
check_python()
File "./scripts/check_python.py", line 18, in check_python
print >>sys.stderr, msg
TypeError: unsupported operand type(s) for >>: 'builtin_function_or_method' and 
'_io.TextIOWrapper'
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "./scripts/check_python.py", line 25, in <module>
except StandardError: NameError: name 'StandardError' is not defined
I do not know what to do with this error message, and require help getting 
around it so that I can start an instance on my computer. Any advice on how to 
deal with this problem would be much appreciated.
Thank you for taking the time to read this email,
Kevin Chang

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  http://lists.bx.psu.edu/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/mailinglists/

Reply via email to